.avia-image-container.av-l8a7ot9i-8dee15c03cbe35802376665511c9a5c7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l8a7ot9i-8dee15c03cbe35802376665511c9a5c7 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-l8a7q90e-9b319c3d6eedeb461256ecc24f5caa7d .avia_textblock{
font-size:16px;
}

